var class_switchable___base =
[
    [ "CanPutAsAttachment", "d7/d67/class_switchable___base.html#af6f4515236038f8b68c84aa3a1d61139", null ],
    [ "CanPutAsAttachment", "d7/d67/class_switchable___base.html#af6f4515236038f8b68c84aa3a1d61139", null ],
    [ "CanPutInCargo", "d7/d67/class_switchable___base.html#afe2a600592a85a9d5a2cd864ecd69d56", null ],
    [ "InitAttachmentsSlotsToCheck", "d7/d67/class_switchable___base.html#abaf40607c209bf9f8b1a7d9ac3c84443", null ],
    [ "IsLightSource", "d7/d67/class_switchable___base.html#af946393f867f4c764c0d65b0417a0e46", null ],
    [ "IsLightSource", "d7/d67/class_switchable___base.html#af946393f867f4c764c0d65b0417a0e46", null ],
    [ "OnInventoryExit", "d7/d67/class_switchable___base.html#a3690f3f289602d4ad497d8b6e878fdcf", null ],
    [ "OnInventoryExit", "d7/d67/class_switchable___base.html#a3690f3f289602d4ad497d8b6e878fdcf", null ],
    [ "OnWasAttached", "d7/d67/class_switchable___base.html#a9d2040eaa2f5e64e2ba9da980952fbe9", null ],
    [ "OnWasAttached", "d7/d67/class_switchable___base.html#a9d2040eaa2f5e64e2ba9da980952fbe9", null ],
    [ "OnWasDetached", "d7/d67/class_switchable___base.html#a529a3956454f7147f75020a8584ace01", null ],
    [ "OnWasDetached", "d7/d67/class_switchable___base.html#a529a3956454f7147f75020a8584ace01", null ],
    [ "OnWork", "d7/d67/class_switchable___base.html#a0b0c190bab45a44071197e86db4ee81e", null ],
    [ "OnWork", "d7/d67/class_switchable___base.html#a0b0c190bab45a44071197e86db4ee81e", null ],
    [ "OnWorkStart", "d7/d67/class_switchable___base.html#a4bb9d4400e618b22f09258e8773b513b", null ],
    [ "OnWorkStart", "d7/d67/class_switchable___base.html#a4bb9d4400e618b22f09258e8773b513b", null ],
    [ "OnWorkStop", "d7/d67/class_switchable___base.html#a9a7658ebf24d28e780ea334a0557db48", null ],
    [ "OnWorkStop", "d7/d67/class_switchable___base.html#a9a7658ebf24d28e780ea334a0557db48", null ],
    [ "SetActions", "d7/d67/class_switchable___base.html#a76a616d0ed64b2eb4177b431e0b25ad8", null ],
    [ "SetActions", "d7/d67/class_switchable___base.html#a76a616d0ed64b2eb4177b431e0b25ad8", null ],
    [ "SetActions", "d7/d67/class_switchable___base.html#a76a616d0ed64b2eb4177b431e0b25ad8", null ],
    [ "UniversalLight", "d7/d67/class_switchable___base.html#a9668775c3428d10f1de4d1f2eb17e0ca", null ],
    [ "GLASS_ID", "d7/d67/class_switchable___base.html#a5cc3dfd9fe7cb44b2a91790ebc800497", null ],
    [ "LIGHT_OFF_GLASS", "d7/d67/class_switchable___base.html#a1aafec490ec0e6ebfe34cf304fe5ee39", null ],
    [ "LIGHT_OFF_REFLECTOR", "d7/d67/class_switchable___base.html#ada8a5a64032b6392c4eb7c0f3d473057", null ],
    [ "LIGHT_ON_GLASS", "d7/d67/class_switchable___base.html#ade580c295a73feded4e14e5d7b285aa4", null ],
    [ "LIGHT_ON_REFLECTOR", "d7/d67/class_switchable___base.html#ae08433a5cd20b5892322096622782b0d", null ],
    [ "m_AttachmentSlotsCheck", "d7/d67/class_switchable___base.html#af960e8858fe0a7da5376e5ceaf5c6708", null ],
    [ "m_Light", "d7/d67/class_switchable___base.html#a8f723070ad0f8de052317dcd164453d0", null ],
    [ "m_Light", "d7/d67/class_switchable___base.html#a358b9649710a789876cfe5b682fc6e91", null ],
    [ "REFLECTOR_ID", "d7/d67/class_switchable___base.html#acb16ce8c7be053720e3ae51a35f65ef1", null ]
];